1. RaulM21
    RaulM21
    at /

    ¡Gracias por compartirlo! Me ha ocurrido lo mismo.

    Un saludo.

  2. feerSis
    feerSis
    at /

    gracias me ah sido de gran ayuda!
    me ah ocurrido ese error…

    saludos.

  3. Instalando Safari 4 Beta - ERROR_SEC « La gaveta de la derecha
    Instalando Safari 4 Beta - ERROR_SEC « La gaveta de la derecha
    at /
  4. Eneko Knörr
    Eneko Knörr
    at /

    Gracias, David! Me ha pasado lo mismo y al poner el error en Google ha salido tu blog, así que aprovecho para saludarte!

  5. Fredy
    Fredy
    at /

    Buen día

    Me he topado con el mismo error pero ya corrí las actualizaciones y no he podido instalar el nuevo Safari, no se si es porque no realicé una instalación desde 0 de leopard lo que hice fue actualizar desde 10.4.11 a 10.5.

    Alguna idea???

  6. Maquero
    Maquero
    at /

    Gracias, tio!! Me ha pasado lo mismo!!

  7. ARMANDO
    ARMANDO
    at /

    HEY ENORMES GRACIAS, TUVE ESTE EXACTO PROBLEMA Y TU SITIO FUE MUY VALIOSO, SALUDOS

  8. Cerebro Averiado
    Cerebro Averiado
    at /

    Muchas gracias por la info, un saludo.

  9. Semana: 23-1 Marzo 2009 at Pisito en Madrid
    Semana: 23-1 Marzo 2009 at Pisito en Madrid
    at /
  10. Bárbara
    Bárbara
    at /

    Ahora mismo estoy actualizando……qué pereza!

    Bueno, solo quería agradecerte la solución…el primer resultado de la búsqueda!
    ¿Me ayudas también con la hipoteca? XD

    Un saludo!

  11. giuliano
    giuliano
    at /

    se agradece el aporte!

  12. J Carlos
    J Carlos
    at /

    Gracias amigo, me estaba rompiendo la cabeza con ese bendito error, pero x suerte puede hallar tu blog y dar solucion al problema.
    Felicidades y muchas gracias nuevamente.

  13. jose
    jose
    at /

    me lo imaginaba,
    lo que me niego es a actualizar sistemáticamente el sistema, gracias a dios esto no es como guindows que con cada actualización va a peor, lo que no me agrada es la politica de actualizate a la fuerza o no instalas. Normalmente se actualizan mas cosas que no siempre son deseables, como el killswitch para aplicaciones iphone/ipod (actualización QT v 7.5) por poner un ejemplo.
    A pesar de ello me quedo con mi osX

  14. verónica
    verónica
    at /

    yo tuve que quitar safari por que me mando un error y no me abrio.se ponen a sacar cosas para que uno instale.

  15. Lo que ha sido el 2009 | Pisito en Madrid
    Lo que ha sido el 2009 | Pisito en Madrid
    at /

Los comentarios están cerrados.